/*-------------------------------------------------------------------------*/
/*	11.	General Form Styles
/*-------------------------------------------------------------------------*/


input[type="search"] {
 	-webkit-appearance: textfield;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=search], input[type=url] {
	width: 96%;
	border: solid 1px #d5d5d5;
	font-size: 14px;
	color: #555;
	background-color: #ffffff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
	transition: all 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 10px !important;
	padding-right: 2% !important;
	padding-bottom: 10px !important;
	padding-left: 2% !important;
	font-family: "Open Sans",sans-serif;
}

input:focus, textarea:focus { outline: none; }

input[type=text]:focus, textarea:focus, input[type=password]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=search]:focus, input[type=url]:focus{
	background-color: #e1e1e1;
}

.searchform label {
	text-transform: uppercase;
	margin-bottom: 10px;
}
input#s {
	margin-bottom: 15px;
}

select {
	padding: 10px!important;
	width: 100%;
	border: 2px solid #ededed!Important;
	font-size: 14px;
	line-height: 22px;
	color: #555;
	background-color: #fff;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
select:focus { outline:none }

textarea {
	max-width: 100%;	
}

label span {
	color: #27CFC3;
}
/* @group Form Buttons */
button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
	width: auto;
	-webkit-appearance: none;
	background-image: none;
	cursor: pointer;
	color: #FFF;
	border:none;
	display: inline-block;
	*display:inline;
	outline: 0;
	overflow: visible;
	margin: 0;
	text-decoration: none;
	vertical-align: top;
	width: auto;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
	background-color: #d00606;
	transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	font-size: 14px;
	font-family: "Open Sans",sans-serif;  
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	text-decoration: none;
	background-color: #333;
	color: #FFF;
}

input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
button::-moz-focus-inner,
a.button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}
label, legend {
	font-size: 13px;
	display: inline-block;
}
input[type=checkbox],
 input[type=radio {
	display: inline;
}  